import React, {Component} from 'react';
import EKYCView from './view';

const ekyc = (props) => {
  const onPress = () => {
    console.log('hello');
  };

  return <EKYCView onPress={onPress} />;
};

export default ekyc;
